Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class RRMAXType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.RRMAXType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:58:01+01:00",
               comments="JAXB RI v2.2.11")
    public class RRMAXType

extends Object
implements Serializable

Java class for RRMAXType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RRMAXType">
       <simpleContent>
         <extension base="<http://www.w3.org/2001/XMLSchema>string">
           <attribute name="TIME" type="{http://www.w3.org/2001/XMLSchema}string" />
         </extension>
       </simpleContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RRMAXType()`

Method Summary
`String` | `getTIME()` Gets the value of the time property.
`String` | `getValue()` Gets the value of the value property.
`void` | `setTIME(String value)` Sets the value of the time property.
`void` | `setValue(String value)` Sets the value of the value property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RRMAXType

    public RRMAXType()

Method Detail

### getValue

    public String getValue()

  Gets the value of the value property.

  Returns:
    possible object is `String`

### setValue

    public void setValue(String value)

  Sets the value of the value property.

  Parameters:
    `value` - allowed object is `String`

### getTIME

    public String getTIME()

  Gets the value of the time property.

  Returns:
    possible object is `String`

### setTIME

    public void setTIME(String value)

  Sets the value of the time property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.